Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/servicecatalog/patchapi-v-1-workspaces-workspace-id-catalogue-items-item-id

# Patch catalogue item

PATCH `https://{tenant}.atomicwork.com/api/v1/workspaces/{workspaceId}/catalogue/items/{itemId}`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### workspaceId (path, integer, required)

The workspace ID

#### itemId (path, integer, required)

The service item ID

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X PATCH 'https://{tenant}.atomicwork.com/api/v1/workspaces/{workspaceId}/catalogue/items/{itemId}' \
  -H 'X-Api-Key: <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{}'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/workspaces/{workspaceId}/catalogue/items/{itemId}', {
  method: 'PATCH',
  headers: {
    'X-Api-Key': '<api-key>',
    'Content-Type': 'application/json',
  },
  body: JSON.stringify({}),
});
const data = await res.json();
```

```python Python
import requests

res = requests.patch(
    'https://{tenant}.atomicwork.com/api/v1/workspaces/{workspaceId}/catalogue/items/{itemId}',
    headers={'X-Api-Key': '<api-key>'},
    json={}
)
data = res.json()
```
